RubyGems Navigation menu

riot_notifier 0.4.0

Simple notifier for riot

Versionen:

  1. 0.5.0 - May 04, 2011 (7,5 KB)
  2. 0.4.0 - April 23, 2011 (7,5 KB)
  3. 0.3.0 - August 24, 2010 (8 KB)
  4. 0.2.0 - July 11, 2010 (8 KB)
  5. 0.1.1 - March 01, 2010 (7,5 KB)
Zeige alle Versionen (12 total)

Runtime Abhängigkeiten (2):

  • libnotify ~> 0.2.0
  • riot ~> 0.11.0
  • Development Abhängigkeiten (1):

  • yard >= 0
  • Besitzer:

    Autoren:

    • Peter Suschlik

    SHA 256-Prüfsumme:

    5eb6bdf052bf2cdf38df0e2944131366e37d254d37a0ff44009dbabb2fa45375

    Downloads insgesamt 28.791

    Für diese Version 2.073

    Gemfile:
    = In die Zwischenablage kopieren Kopiert!

    installieren:
    =

    Lizenzen:

    k.A.

    Erforderliche Ruby-Version: None

    Links: